/* =Reset
------------------------------------------------------------------------------------------------------------- */
@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  font-size: 100%;
  line-height: 1.2em;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  word-wrap: break-word;
  outline: 0;
}
img{
  vertical-align:bottom;
}
body {
  line-height: 1;
  font-weight: normal;
  box-sizing: border-box;
}
ol,ul {
  list-style: none;
}
blockquote,q {
  quotes: none;
}
blockquote:before,blockquote:after,q:before,q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,th,td {
  font-weight: normal;
  text-align: left;
}
h1,h2,h3,h4,h5,h6 {
  clear: both;
  font-weight: normal;
}
html {
  overflow-y: scroll;
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
a:focus {
  outline:none;
}
a, a:hover, a:visited {
  text-decoration: none;
  text-shadow: none;
}
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {
  display: block;
}
audio,canvas,video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
}
del {
  color: #333;
}
ins {
  background: #fff9c0;
  text-decoration: none;
}
.clear {
  clear: both;
  float: auto;
}
.pr STRONG{
  color:#C00000;
  font-size:0.8em;
}
.menu_info H4{
  text-align:left;
  font-size:1.1em;
  line-height:1.3em;
}
.disp_pc .menu_info H4{
  font-size:1.5em;
  line-height: 1.5em;
}
.severalmenu .caption{
  padding: 2% 0 1%;
  text-align: justify;
  line-height: 1.6em;
  color: #000;
  font-size: 1.1em;
}
.disp_sp .severalmenu .caption{
  font-size: 15px;
  line-height: 1.5em;
}

/*--------------------*
 *  default settings
 *--------------------*/
*{
  margin: 0px;
  padding: 0px;
}
html {
  overflow-y:scroll;
  -webkit-text-size-adjust: none;
}
body {
  _line-break: strict;
  font-size: 14px;
  margin: 0 auto;
  color: #030303;
  background-color: #F2EBD1;
  font-family: "Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Meiryo","メイリオ","Osaka","MS PGothic",arial,helvetica,sans-serif;
}
.disp_pc body{
  font-size: 16px;
}
.disp_sp body{
  width: 375px;
  min-width: 375px !important;
  font-size: 16px;
}
a{
  color: #A5164F;
  text-decoration:underline;
}
a:hover{text-decoration:none;}
h1,h2,h3,h4,h5,h6,
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
  font-weight: bold;
}
.additional_day {
  color: #FF0000;
}
hr {
  display: none;
}
.disp_sp #extra {
  margin: 10px 0;
}
.hide {
  display: none;
}
.disp_pc #base {
  width: 640px;
  margin: 0 auto;
}
.horizon {
  border-bottom: 4px solid #E9DECA;
  margin: 4% auto 4%;
  width: 92%;
}
/*--------------------*
## common
*--------------------*/

H4 A{color:#A5164F;}
IMG{
  border: 0;
  margin: 0px;
  padding: 0px;
  width: 100%;
}

/*--------------------*
#header
*--------------------*/
#header H1{
  text-align:center;
}
#extra_header{
  margin:0px auto;
  text-align:center;
}
#index_basebdy{
  margin:0px auto;
}
#basebdy{
  margin:0px auto;
}
#header H1 A{
  display:block;
  margin:0px auto;
}
#header .header_img{
  width:100%;
  height:auto;
}

/*--------------------*
#headernavi
*--------------------*/

#headernavi ul {
  -moz-box-sizing: border-box;
  border-collapse: separate;
  border-spacing: 5px;
  display: table;
  table-layout: fixed;
  width: 100%;
  background-color: #794108;
}
#headernavi li{
  display:table-cell;
  font-size: 0.9em;
}
.disp_pc #headernavi li{
  font-size: 1em;
}
#headernavi li a { 
  color: #573f01;
  display: block;
  line-height: 2em;
  text-align:center;
  border: 2px solid #cfa166;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background-color:#ffffff;
  font-weight: bold;
  text-decoration: none;
}
#headernavi li span {
  line-height: 2em;
}
#headernavi li div{ 
  color: #ffffff;
  line-height: 2em;
  text-align:center;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background-color: #6c3808;
  border: 1px solid #cfa166;
}

/*--------------------*
 *  #topicpath
 *--------------------*/
#topicpath{
  color:#1F2121;
  font-size: 0.9em;
  line-height: 1.5em;
  margin: 0 auto;
  padding: 10px ;
  text-align: left;
}
#topicpath p {
  font-size:0.9em;
  line-height: 1.4em;
}
.disp_sp #topicpath{padding:0 10px ;}
#topicpath a{
  text-decoration:underline;
}

/*--------------------*
#rec_single
*--------------------*/
#rec_single {
  margin: 0 auto 5%;
  background-color: #faebc4;
  background-image: url(../img/contents/index/rec_single_ftr.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100%;
}
#rec_single .section_ftr {
  padding-bottom:8%;
}
#rec_single .pr {
  text-align: left;
}
#rec_single .menu_bdy:last-child .severalmenu {
  margin-bottom: 10px;
}
.menu_bdy {
  width: 95%;
  margin: 0 auto 2%;
  background-color: #FEF9F5;
  border: solid 2px #C29C47;
}
.menu_bdy .severalmenu {
  width: 92%;
  margin: 0 auto;
  padding-bottom: 2%;
}
.menu_bdy:last-child .severalmenu {
  margin-bottom: 0;
}
[class^="list_"] .menu_bdy:last-child {
  margin-bottom: 10px;
}
/*--------------------*
#page_ttl
*--------------------*/
#page_ttl {
  margin-bottom: 3%;
}
#page_ttl .page_title {
  width: 100%;
  margin: 0 auto;
}

/*--------------------*
.menu_ttl
*--------------------*/
.menu_title {
  max-width:640px;
  margin: 0 auto 4%;
}
.menu_title_bdy{
  background:url(../img/contents/menu_ttl_bdy.png) repeat-y center top / 100% auto;
}
.menu_title_hdr{
  padding-top: 5%;
  background:url(../img/contents/menu_ttl_hdr.png) no-repeat center top / 100% auto;
  position:relative;
  top:-1px;
}
.menu_title_ftr{
  padding-bottom: 5%;
  background:url(../img/contents/menu_ttl_ftr.png) no-repeat center bottom / 100% auto;
  position:relative;
  bottom:-1px;
}
.menu_title_inner{
  width: 90%;
  margin: 0 auto;
}
.menu_title h2{
  display: flex;
  align-items: center;
  margin:0 auto;
  vertical-align:middle;
  color: #5C471C;
  line-height: 1.3em;
}
.disp_pc .menu_title h2{
  font-size:1.5em;
  line-height: 1.3em;
  padding: 0 0 0 100px;
}
.disp_sp .menu_title h2{
  padding: 0 0 0 70px;
  font-size:17px;
}

[class^="menu_category_"]{
  background-position:left center;
  background-repeat:no-repeat;
}
.disp_pc [class^="menu_category_"]{
  background-size:80px 80px;
  height: 80px;
}
.disp_sp  [class^="menu_category_"]{
  background-size:60px 60px;
  height: 60px;
}
.menu_category_1  { background-image: url(../img/contents/icon/1.gif);  }
.menu_category_2  { background-image: url(../img/contents/icon/2.gif);  }
.menu_category_3  { background-image: url(../img/contents/icon/3.gif);  }
.menu_category_4  { background-image: url(../img/contents/icon/4.gif);  }
.menu_category_5  { background-image: url(../img/contents/icon/5.gif);  }
.menu_category_6  { background-image: url(../img/contents/icon/6.gif);  }
.menu_category_7  { background-image: url(../img/contents/icon/7.gif);  }
.menu_category_8  { background-image: url(../img/contents/icon/8.gif);  }
.menu_category_9  { background-image: url(../img/contents/icon/9.gif);  }
.menu_category_10 { background-image: url(../img/contents/icon/10.gif); }
.menu_category_11 { background-image: url(../img/contents/icon/11.gif); }
.menu_category_12 { background-image: url(../img/contents/icon/12.gif); }
.menu_category_13 { background-image: url(../img/contents/icon/13.gif); }
.menu_category_14 { background-image: url(../img/contents/icon/14.gif); }
.menu_category_15 { background-image: url(../img/contents/icon/15.gif); }
.menu_category_16 { background-image: url(../img/contents/icon/16.gif); }
.menu_category_17 { background-image: url(../img/contents/icon/17.gif); }
.menu_category_18 { background-image: url(../img/contents/icon/18.gif); }
.menu_category_19 { background-image: url(../img/contents/icon/19.gif); }
.menu_category_20 { background-image: url(../img/contents/icon/20.gif); }
.menu_category_21 { background-image: url(../img/contents/icon/21.gif); }
.menu_category_22 { background-image: url(../img/contents/icon/22.gif); }
.menu_category_23 { background-image: url(../img/contents/icon/23.gif); }
.menu_category_24 { background-image: url(../img/contents/icon/24.gif); }
.menu_category_25 { background-image: url(../img/contents/icon/25.gif); }
.menu_category_26 { background-image: url(../img/contents/icon/26.gif); }
.menu_category_27 { background-image: url(../img/contents/icon/27.gif); }
.menu_category_28 { background-image: url(../img/contents/icon/28.gif); }
/*--------------------*
#menu_header
*--------------------*/
#menu_header{
  margin:2% 0;
}
#menu_header P{
  padding:5px 10px;
  text-align: left;
  width: 90%;
  margin: 0 auto;
}
#menu_header P.price_normal STRONG {
  color: #FF80FF;
}
#menu_header P.pr,
#menu_header P.pr A{color:#d00079;font-weight:bold;}
#menu_header P.price STRONG{color:#FF80FF;}
#menu_header P.attention A{color:#F0D29C;}
#menu_header P.attention STRONG{color:#F0D29C;}
/*--------------------*
#menu_caption
*--------------------*/
#menu_caption{
  margin:15px auto 10px;
}
#menu_caption P{
  padding-bottom:5px;
  text-align:center;
  color:#FFF5DA;
}
#menu_caption P.pr,
#menu_caption P.pr A{color:#ECB452;}
#menu_caption P.attention{color:#FFF5DA;}
#menu_caption P.attention STRONG{color:F0AA28;}

/*--------------------*
#footer
*--------------------*/
#footer{
  width:95%;
  margin:2% auto 0;
}
#footer ul{
  list-style-type:none;
}
#footer li{
  display:inline;
  line-height:1.8em;
  color:#000;
}
.disp_sp #footer li{
  font-size: 0.9em;
}
#footer #footernavi {
  margin: 2% 0 5%;
  text-align: center;
}
#footer #zapCopy {
  text-align: center;
}

/*--------------------*
#free_group
*--------------------*/
#free_group {
  margin: 0 auto 5%;
  background-color:#d9a58d;
}
#free_group H2 {
  padding: 0 0 2%;
  position: relative;
  top: -1px;
}
#free_group .section_bdy {
  /*background-color: #031D36;
  border-top: solid 1px #CF9F39;
  border-bottom: solid 1px #CF9F39;*/
  padding-bottom:10px;
}
#free_group .section_ftr {
  /*width: 92%;
  padding: 2px;
  margin: 5px auto;
  overflow: hidden;*/
}
#free_group .section_hdr {
  /*padding: 2% 4%;
  overflow: hidden;*/
}
#free_group .menu_info {
  min-height: 70px;
}
#free_group .free_info {
  clear: both;
  margin:0 auto 3%;
}
#free_group .price_allfree {
  width:80%;
  margin:0 auto;
}

/*--------------------*
#extra_group
*--------------------*/
#extra_group{
  margin: 0 auto;
}
#extra_group .section_bdy{
  margin: 0 auto 3%;
  width: 100%;
  padding: 1% 0 12%;
  background-color:#4d3a0f;
  background-image: url(../img/contents/index/extra_ftr.png);
  background-repeat: no-repeat;
  background-position: bottom;
  background-size: 100%;
}
#extra_group .menu_bdy {
  width: 95%;
  margin: 0 auto 2%;
  background-color: #FBE9B7;
  border: solid 2px #CC8E00;
}
#extra_group .severalmenu {
  width: 95%;
  margin: 0 auto 10px;
  background-color: transparent;
  border: 0;
  padding-bottom: 2%;
}
#extra_group .severalmenu:last-child {
  margin-bottom: 0;
}

/*--------------------*
 *  #privacy
 *--------------------*/
#privacy{
  width:88%;
  margin:0 auto;
}
#privacy p{
  font-size:0.8em;
  line-height:1.4em;
  margin:15px auto 0;
  padding: 3% ;
  color: #5C471C;
  border: 1px solid #5C471C;
}
#privacy a{
  color: #5C471C;
  text-decoration: underline;
}
#privacy a:hover{
  text-decoration:none;
}

/*--------------------*
 *  #frm_btn
 *--------------------*/
#frm_btn .free {
  font-size:1.1em;
  line-height:1.4em;
  text-align: center;
  padding-top: 2%;
}
.disp_sp #frm_btn .free {
  font-size: 15px;
}
#frm_btn .price_info {
  color: #efefef;
  font-size: 12px;
  width: 90%;
  margin: 10px auto;
}
.disp_pc #frm_btn .price_info {
  font-size: 0.9em;
}
#frm_btn .price_info .pr a {
  text-decoration: underline;
}
#frm_btn .price_info .pr a:hover {
  text-decoration: none;
}
#frm_btn .price_info .price_normal:nth-of-type(2) {
  margin-top: 20px;
}
#frm_btn .price_info .price_normal strong {
  color: #CE2528;
}
#frm_btn .price_free,#frm_btn .price_charge{
  text-align:center;
  width: 90%;
  margin: 0 auto;
  max-width: 440px;
}
#frm_btn .price_free p ,#frm_btn .price_charge p {
  background-size: 100% auto;
  background-repeat: no-repeat;
}
#frm_btn .price_normal{
  text-align:left;
  line-height: 1.3em;
}

/*--------------------*
 *  .severalmenu
 *--------------------*/
.severalmenu {
  position: relative;
  min-height: 70px;
}
.severalmenu .icon {
  position: absolute;
  top: 8px;
  left: 10px;
}
.severalmenu .menu_info {
  min-height: 60px;
  padding: 10px 0 3px 70px;
}
.disp_pc .severalmenu .menu_info {
  min-height: 90px;
  padding: 10px 0 3px 95px;
}
.severalmenu .price_info {
  text-align: right;
  margin-top: 7px;
  font-size:0.9em;
  color: #1F2121;
}
.disp_sp .severalmenu .price_info {
  font-size:0.8em;
}
.severalmenu .price_info strong {
  color: #C00000;
}
/*--------------------*
 button
*--------------------*/
.contents_wrap [class^="btn_"] {
  display: block;
  cursor: pointer;
  text-align: center;
  width: 80%;
  margin: 0 auto;
  padding: 15px 0;
  border-radius: 50px;
  color: #000;
  background: #CFEDE2;
}
.contents_wrap .btn_allfree {
  color: #fff;
  background: #AC49C8;
}
.btn_free {
}
.btn_charge {
}
.btn_cam {
  color: #01512a;
  width: 60%;
  padding: 10px 0;
  margin-top: 10px;
  border: none;
  border-radius: 15px;
  background: -moz-linear-gradient(
    top,
    #f2fefa 0%,
    #f2fefa 50%,
    #dbfbec 50%,
    #89ebc2);
  background: -webkit-gradient(
    linear, left top, left bottom,
    from(#f2fefa),
    color-stop(0.50, #f2fefa),
    color-stop(0.50, #dbfbec),
    to(#89ebc2));
}
.disp_pc .contents_wrap [class^="btn_"] {
  font-size: 1.3em;
}

/*=========================================
.price_free2(new button images)
=========================================*/
.price_free2{
  align:center;
  margin-bottom:10px;
}
.price_charge2 .charge_btn,
.price_free2 .free_btn,
.price_allfree2 .allfree_btn{
  width:85%;
  margin:0 auto;
  max-width: 440px;
}

/*=========================================
#rec_double
=========================================*/
#frmInput .c-red {
  color:red;
  font-size:0.8em;
}
/*=========================================
#info_group
=========================================*/
#info_group {
  text-align: center;
}
#info_group H3 {
  color: #E6E6E6;
  text-align: left;
  position: relative;
  top: -1px;
}
#info_group P {
  text-align: left;
  padding: 3% 4%;
}
.rbtn {
  display:block;
  color: #E6E6E6;
  width: 70%;
  text-align:center;
  padding: 2% 3%;
  margin: 0 auto;
  border: 1px solid #737373;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: -moz-linear-gradient(
    top,
    #0d0e58 0%,
    #080832 50%,
    #060626 50%,
    #000000);
  background: -webkit-gradient(
    linear, left top, left bottom,
    from(#0d0e58),
    color-stop(0.50, #080832),
    color-stop(0.50, #060626),
    to(#000000));
  -moz-box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 1px rgba(255,255,255,0.5);
  -webkit-box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 1px rgba(255,255,255,0.5);
  box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 1px rgba(255,255,255,0.5);
}
/*--------------------*
.icon_category_
*--------------------*/
.disp_pc [class^="icon_category_"]{
  width:80px;
  height:80px;
}
[class^="icon_category_"] {
  display: inline-block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background-size: 100% 100%;
  vertical-align: middle;
}
.disp_pc #base .icon{
  width: 80px;
  height: 80px;
}
#base .icon{
  position:absolute;
  top: 10px;
  left: 0;
}
.disp_sp  [class^="icon_category_"]{
    width:60px;
    height:60px;
  }
.disp_sp  #base .icon{
    width: 60px;
    height: 60px;
}
.icon_category_1  { background-image: url(../img/contents/icon/1.gif);  }
.icon_category_2  { background-image: url(../img/contents/icon/2.gif);  }
.icon_category_3  { background-image: url(../img/contents/icon/3.gif);  }
.icon_category_4  { background-image: url(../img/contents/icon/4.gif);  }
.icon_category_5  { background-image: url(../img/contents/icon/5.gif);  }
.icon_category_6  { background-image: url(../img/contents/icon/6.gif);  }
.icon_category_7  { background-image: url(../img/contents/icon/7.gif);  }
.icon_category_8  { background-image: url(../img/contents/icon/8.gif);  }
.icon_category_9  { background-image: url(../img/contents/icon/9.gif);  }
.icon_category_10 { background-image: url(../img/contents/icon/10.gif); }
.icon_category_11 { background-image: url(../img/contents/icon/11.gif); }
.icon_category_12 { background-image: url(../img/contents/icon/12.gif); }
.icon_category_13 { background-image: url(../img/contents/icon/13.gif); }
.icon_category_14 { background-image: url(../img/contents/icon/14.gif); }
.icon_category_15 { background-image: url(../img/contents/icon/15.gif); }
.icon_category_16 { background-image: url(../img/contents/icon/16.gif); }
.icon_category_17 { background-image: url(../img/contents/icon/17.gif); }
.icon_category_18 { background-image: url(../img/contents/icon/18.gif); }
.icon_category_19 { background-image: url(../img/contents/icon/19.gif); }
.icon_category_20 { background-image: url(../img/contents/icon/20.gif); }
.icon_category_21 { background-image: url(../img/contents/icon/21.gif); }
.icon_category_22 { background-image: url(../img/contents/icon/22.gif); }
.icon_category_23 { background-image: url(../img/contents/icon/23.gif); }
.icon_category_24 { background-image: url(../img/contents/icon/24.gif); }
.icon_category_25 { background-image: url(../img/contents/icon/25.gif); }
.icon_category_26 { background-image: url(../img/contents/icon/26.gif); }
.icon_category_27 { background-image: url(../img/contents/icon/27.gif); }
.icon_category_28 { background-image: url(../img/contents/icon/28.gif); }
/*--------------------*
.icon_player_
*--------------------*/
[class^="icon_player_"] {
  display: inline-block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 50px;
  height: 19px;
  background-size: 100% 100%;
}
.icon_player_1  { background-image: url(../img/contents/player/1.gif);  }
.icon_player_2  { background-image: url(../img/contents/player/2.gif);  }
.icon_new {
  width: 70px;
  height: 26px;
}

.cookie_check{
  margin-bottom:3%;
  color:#5C471C;
  line-height:1.4em;
}

/*--------------------*
.start_btn
*--------------------*/
.start_btn{
  width: 75%;
  margin: 2% auto 3%;
  max-width: 390px;
}
.start_btn a p{
  background-repeat: no-repeat;
  background-size: 100%;
  width: 100%;
}

/*--------------------
#telling
--------------------*/
#telling{
  margin: 0 auto 0px;
  padding-bottom: 11%;
  background: url(../img/contents/input/input_frm/section_ftr.png) no-repeat 50% bottom;
  background-color: #D9A58D;
  background-size: 100% auto;
}
#telling .section_bdy{
  display:block;
  margin: 0 auto;
  width: 95%;
  border: 2px solid #C19F45;
  box-shadow: inset 0px 1px 2px 0px #666;
  -webkit-box-shadow: inset 0px 1px 2px 0px #666;
  -moz-box-shadow: inset 0px 1px 2px 0px #666;
  background-color:#fefaf4;
}
#telling OL{
  color: #783916;
  line-height: 1.5;
  list-style-type: none;
  margin: 2% 3%;
  text-align: left;
}
#telling LI{
  list-style-type:none;
  line-height:1.7em;
}
.disp_pc #telling LI{
    font-size: 1.1em;
}
#telling LI.sub{
    font-size: 0.9em;
    border-bottom: 1px dotted #5A0C08;
    list-style-type: none;
    padding: 1% 0 1% 5%;
}
.disp_pc #telling LI.sub{
  font-size: 1em;
}
#telling LI.sub:last-child {
  border-bottom: none;
}
#telling LI.main{
    font-weight: bold;
    list-style-type: none;
    padding: 2% 0 1% 1%;
}
#telling LI.none_sub{
  list-style-type:disc;
  margin-left:25px;
}
#telling LI.none{
  font-weight:bold;
}
#telling .menu_titles {
  color: #C000C0;
}
